---
# Ansible Playbook to deploy Home Assistant Configuration

- name: Home Assistant | Update Configuration
  hosts: hass
  tasks:
    - name: Home Assistant | Update Configuration
      ansible.builtin.git:
        repo: https://git.asymworks.com/jkrauss/home-assistant.git
        dest: /srv/hass/config
      notify: Home Assistant | Restart Home Assistant

  handlers:
    - name: Home Assistant | Restart Home Assistant
      community.docker.docker_container:
        name: hass
        state: started
        restart: true
